*{
	margin:  0;
	padding: 0;
}

.banner>img{
	width: 100%;
}
.zcwj{
	width: 579px;
	height: 400px;
}
.zcwj_lm{
	background-image: url(lmbj.png);
	width: 579px;
	height: 40px;
}
.zcwj_lm>p{
	font-size: 22px;
	color: #FFFFFF;
	padding-left: 25px;
	padding-top: 5px;
}
.zcwj_lm>p>span,a{
	font-size: 16px;
	color: #292929;
	padding-top: 5px;
}
.zcwj-list>ul>li{
	line-height: 44px;
}
.zcwj-list>ul>li>a{
	color: #000000;
	font-size: 17px;
}
.zcwj-list>ul>li>a:hover{
	color: #000000;
}
.zcwj-list>ul>li>span{
	color: #999999;
	font-size: 18px;
}

.zcjd{
	width: 579px;
	height: 400px;
}
.zcjd_lm{
	background-image: url(lmbj.png);
	width: 579px;
	height: 40px;
}
.zcjd_lm>p{
	font-size: 22px;
	color: #FFFFFF;
	padding-left: 25px;
	padding-top: 5px;
}
.zcjd_lm>p>span,a{
	font-size: 16px;
	color: #292929;
	padding-top: 5px;
}
.zcjd-list>ul>li{
	line-height: 44px;
}
.zcjd-list>ul>li>a{
	color: #000000;
	font-size: 17px;
}
.zcjd-list>ul>li>a:hover{
	color: #000000;
}
.zcjd-list>ul>li>span{
	color: #999999;
	font-size: 18px;
}
.dibu{
	width: 100%;
	height: 110px;
	background-color: #cd0001;
}
.dibs{
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 35px;
}
.dibs2{
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 15px;
}
.lxwm{
	float: left;
	padding-top: 20px;
}
.dzjgbox{
	float: left;
	padding-top: 25px;
	padding-left: 100px;
}
.zfzcbox{
	float: left;
	padding-top: 25px;
	padding-left: 30px;
}